/* 		Filterious */

	.filterapp{
	  width: 100%;
	}
	
	.filterapp img{
	  width: 100%;
	  height: auto;
	}
	
	.filterappSmall a{
	  width: 100%;
	  margin: 0px auto 20px;
	  display: block;
	  text-decoration: none;
	  line-height: 140%;
	  font-family: sans-serif;
	  color: #333;
	}
	
	.filterappSmall ul{
	  padding: 0;
	}
	
	.filterappSmall li{
	  list-style-type: none;
	}
	
	.filterappSmallInline{
	  display: inline-block;
	  vertical-align: middle;
	}
	
	.filterappSmallIcon{
	  width: 88px;
	  height: 88px;
	  margin-right: 10px;
	}
	
	.filterappSmallDownload{
	  color: white;
	  background-color: #4585F6;
	  border-radius: 5px;
	  padding: 4px 10px;
	  display: inline-block;
	  font-size: 13px;
	  margin-top: 8px;
	}
	
	.filterappSmallTitle{
	  font-weight: 600;
	}
	
		@media only screen and (max-width: 710px) {
			
				.filterappSmall{
					padding: 20px; 
					padding-bottom: 0;
					box-sizing: border-box;
				}
				
				.filterappSmall a{
					margin-bottom: 0;
				}
				
				.filterappSmallInline:nth-child(1){

				}
				
				.filterappSmallInline:nth-child(2){
					width: 65%;
				}
				
				.filterappSmallInline{
					vertical-align: top;
				}
			
		}


#targetCandy{
	width: 100%;
	max-width: 660px;
	display: block;
	margin: 40px auto;
	font-family: sans-serif;
	padding: 20px;
	box-sizing: border-box;
	border: 1px solid #ebebeb;
}

#targetCandy{
	color: black;
}


#targetCandy img:hover {
	opacity: 1;
	-webkit-transition: all .0s;
}


#targetTop img, #targetTop span{
	display: inline-block;
	vertical-align: top;
	margin: 0 !important;
	max-width: inherit !important;
	display: inline-block !important;
}

#targetTop span{
	text-decoration: underline;
	margin-left: 5px;
}

#targetDescription{
	color: #666;
	margin-top: 10px;
	line-height: normal;
}

#targetImg img{
	width: 100%;
}

#myWidget2{
	margin: 20px auto ;
	max-width: 660px;
	width: 100%;
}

#widgetBottom{
	margin: 20px auto;
	width: 660px;
}

#adsBadge{
	position: absolute;
	right: 10px;
	bottom: 5px;
	font-family: 'Noto Sans', sans-serif;
	color: #d7d7d7;
	font-size: 10px;
}

#app{
	margin: 0 20px;
	box-sizing: border-box;
	text-align: center;
	-webkit-font-smoothing: antialiased;
}

#app h1{
	font-weight: normal;
	text-align: left;
	margin-bottom: 20px;
}

#app #price{
	margin-bottom: 30px;
	color: #816971;
	font-size: 16px;
	font-weight: bold;
	line-height: 140%;
}

#app #download{
	background-color: #2EB572;
	color: white;
	font-size: 16px;
	font-weight: 600;
	padding: 4px 20px;
	border-radius: 20px;
	display: inline-block;
	margin-bottom: 10px;
	margin-top: 10px;
}

#app p{
	text-align: left;
	margin-bottom: 40px;
	color: #816971;
	font-size: 18px;
	line-height: 140%;
}

#app-wrapper{
/* 	background-color:  hsl(0, 8%, 97%); */
	width: 100%;
/* 	padding: 20px 20px 20px 20px; */
	box-sizing: border-box;
	font-family: SF UI Display, SF UI Display Light, Helvetica, sans-serif;
	font-size: 16px;
}

#app-white-bg{
/* 	margin-top: 40px; */
	margin-bottom: 40px;
	width: 660px;
	background-color: #E8D4BA;
	display: inline-block;
	color: #3A2C30;
	padding: 40px;
	padding-bottom: 0;
	border-radius: 10px;
	line-height: 140%;
	text-align: center;
	box-sizing: border-box;
}

#app-white-bg img{
	display: inline-block;
	margin-bottom: -6px;
}

#app-white-bg h2{
	font-weight: normal;
	font-size: 19px;
	margin-bottom: 10px;
	margin-top: 15px;
}

#app-top-section{
	border-bottom: 1px solid #dedede;
	padding: 15px 15px 12px 15px;
	
}

#app-icon{
	width: 180px;
	height: auto;
	display: inline-block;
	vertical-align: top;
}

#app-icon img{
	width: 100%;
	vertical-align: top;
	margin: 0 !important;
	padding: 0 !important;
}

#app-icon img:hover, .app-screenshot:hover{
	opacity: 1 !important;
	-webkit-transition: none !important;
}

#app-title-box{
	display: inline-block;
	vertical-align: top;
	padding-left: 10px;
	margin-top: 10px;
	box-sizing: border-box;
	width: 440px;
}

#app-title{
	font-size: 18px;
	font-weight: 500;
}


#app-download div{
	border: 1px solid #0080FC;
	color: #0080FC;
	border-radius: 4px;
	text-transform: uppercase;
	display: inline-block;
	padding: 2px 10px 1px;
	margin-top: 77px;
	font-size: 13px;
	font-weight: 700;
	letter-spacing: 0.5px;
}

#app-age{
	font-size: 8px;
	color: #999;
	border: 1px solid #999;
	padding: 0 2px;
	vertical-align: top;
	
	position: absolute;
	right: 110px;
	line-height: 10px;
}

#app-author{
	color: #333333;
	font-size: 16px;
}

#app-rating{
	color: #FF9500;
	font-size: 10px;	
	letter-spacing: 2px;
}

#app-rating span{
	color: #707070;

}

#app-screenshots-root{
	padding: 0px 15px 0px 15px;
	box-sizing: border-box;
	position: relative;
}

#app-screenshots-root::after{
	content: "";
	width: 200px;
	height: 1px;
	border-bottom: 1px solid #ebebeb;
	padding-bottom: 20px;
	position: relative;
}

#app-screenshots-box{
	display: -webkit-box;      
    display: -moz-box;         
    display: -ms-flexbox;     
    display: -webkit-flex;     
    display: flex;    

    flex-flow:row;  
    height:100%;
    width:100%;         
    overflow-x: scroll;
    
}

.app-screenshot{
	float: left;
	height: 444px;
	width: 250px;
	display: block;
	margin-right: 20px !important;
	margin-top: 0 !important;
	border: 1px solid #C3C2C3;

}

#app-description{
	padding: 0px 15px 20px 15px;
}

#app-description p{
	margin-top: 0;
	width: 100%;
	font-size: 13px;
	color: #666666;
	line-height: normal;
}

#switcher{
	text-align: center;
	color: #848484;
	font-size: 13px;
	margin-top: 20px;
}

#switcher span{
	border: 1px solid #848484;
	margin-right: -1px;
	padding: 6px 30px;
}

#switcher span:nth-child(1){
	padding: 6px 12px;
	color: white;
	background-color: #848484;
	border-radius: 4px 0 0 4px;
}

#switcher span:nth-child(3){
	border-radius: 0px 4px 4px 0px;			
}

@media only screen and (max-device-width:460px){
	
	#app-wrapper{
		padding: 0;
	}
	
	#app-white-bg{
		width: 100%;
		border-radius: 0;
		padding: 20px;
		margin-bottom: 0;
	}
	
	#app h1{
		font-size: 24px;
		margin-bottom: 20px;
	}
	
	#app p{
		padding: 0px;
		font-size: 16px;
		margin-bottom: 30px;
	}
	
	#app img{
		margin-bottom: -25px;
	}
	
	#app #download{
/*
		padding-left: 30px;
		padding-right: 30px;
*/
	}
	
/*
	
	
	#app-white-bg{
		width: 100% !important;
	}
	
	#app-icon-with-title{
		width: 100%;	
		
	}
	
	#app-title-box{
		width: 77% !important;
		padding: 0 !important;
		padding-left: 10px !important;
		margin-top: 5px !important;
	}
	
	#app-age{
		position: inherit !important;
		vertical-align: middle;
	}
	
	#app-icon{
		width: 20% !important;	
	}
	
	#app-download div{
		margin-top: 5px !important;
	}
	
	#switcher{
		display: none;
	}
	
	#app-white-bg h2{
		padding-left: 0 !important;
	}
	
	.app-screenshots{
		width: 180px !important;
		margin-right: 15px !important;
		height: auto !important;
	}

	#app-description p{
		padding-left: 0 !important;	
	}
*/
	
	
}